# Command: ShowEntity

ShowEntity entity

Parameters:

entity - entity handle

Description:

Shows an entity. Very much the opposite of HideEntity. Once an entity has been hidden using HideEntity, use show entity to make it visible and involved in collisions again. Entities are shown by default after creating/loading them, so you should only need to use ShowEntity after using HideEntity. ShowEntity affects the specified entity and all of its child entities, if any exist.

Example:

None.

Index